<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Page Not Found</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    @import url('/css/main.css');
  </style>
</head>

<body class="container">
  <section class="section">
    <div class="columns is-multiline">
      <div class="column is-offset-4 is-4 has-text-centered">
        <h1 class="title">404!</h1>
        <h1 class="title">(≥o≤)</h1>
        <h1 class="title">This is not the page you are looking for</h1>
      </div>
      <div class="column is-offset-4 is-4 has-text-centered">
        <p class="subtitle">I don't know where you are, please return!</p>
      </div>
      <div class="column is-offset-4 is-4 has-text-centered">
        <span class="tag is-link"><a href="/">Get over here!</a></span>
      </div>
    </div>
  </section>
</body>

</html>
<!-- IE needs 512+ bytes: https://docs.microsoft.com/archive/blogs/ieinternals/friendly-http-error-pages -->
